List exports for a audit log
GET
/v1/tenants/current/audit-log/exportscurl -X GET 'https://api.embodiflow.io/v1/tenants/current/audit-log/exports' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'Authorization
Send a personal access token with every request.
- Authorization: Bearer PAT
Query parameters
- fromstring
- tostring
- actorstring
- actorTypestring
- actionstring
- resourceTypestring
- resourceIdstring (uuid)
- requestIdstring (uuid)
- pageSizenumber
- pageTokenstring
Responses
CSV of the current audit-log query (max 5,000 rows).
string
Response example
"string"Servershttps://api.embodiflow.io/v1https://api.embodiflow.dev/v1